
Grupo 5 - Support #18

Investigación sobre algoritmos básicos para el cubo rubik

09/05/2017 08:53 AM - Jari Marchant

Status: New Start date: 09/05/2017

Priority: High Due date: 10/30/2017

Assignee: Juan Rojas Pacheco % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se realizara una investigación referente a algoritmos sobre el cubo rubik, teniendo en cuenta el modelo de nuestro robot.

History

#1 - 09/14/2017 09:33 AM - Jari Marchant

- % Done changed from 10 to 30

#2 - 09/14/2017 09:53 AM - Jari Marchant

- Subject changed from investigación referente a algoritmos básicos referentes al cubo rubik to Investigación sobre algoritmos básicos para el cubo

rubik

#3 - 09/26/2017 08:17 AM - Jari Marchant

- Due date changed from 09/25/2017 to 10/20/2017

#4 - 09/26/2017 08:55 AM - Jari Marchant

- % Done changed from 30 to 50

#5 - 10/21/2017 06:22 PM - Jari Marchant

- Due date changed from 10/20/2017 to 10/30/2017

#6 - 10/21/2017 06:23 PM - Jari Marchant

- % Done changed from 50 to 80
